#inde, #abou, #prod, #clie, #phot, #cont	{
	position: absolute;
	z-index: 500;
	top: 156px;
	height: 28px;
}
#inde	{
	width: 69px;
	left: 130px;
}
#abou	{
	width: 86px;
	left: 199px;
}
#prod	{
	width: 85px;
	left: 285px;
}
#clie	{
	width: 74px;
	left: 370px;
}
#phot	{
	width: 111px;
	left: 444px;
}
#cont	{
	width: 96px;
	left: 555px;
}
